Issue.. please help!

hi richard,

as specified at http://opendatakit.org/use/aggregate, you need to make
sure you have java 6 installed. please confirm you do.

also, in the future, please send such questions to the mailing list.
we prefer you use the mailing list because it reduces duplication and
allows the entire community to answer questions in a publicly viewable
and searchable way.

thanks,

yaw

··· On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote:

I unzipped the 0.9 build from your site and clicked run on the
uploadaggregatetoappengine for windows and it brings up a box for 2 seconds
then goes without asking for app engine log in or anything else! I am now
stuck, please help!

I can confirm that I do have Java 6

··· On Mar 22, 5:42 pm, Yaw Anokwa wrote: > hi richard, > > as specified athttp://opendatakit.org/use/aggregate, you need to make > sure you have java 6 installed. please confirm you do. > > also, in the future, please send such questions to the mailing list. > we prefer you use the mailing list because it reduces duplication and > allows the entire community to answer questions in a publicly viewable > and searchable way. > > thanks, > > yaw > > On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote: > > I unzipped the 0.9 build from your site and clicked run on the > > uploadaggregatetoappengine for windows and it brings up a box for 2 seconds > > then goes without asking for app engine log in or anything else! I am now > > stuck, please help!

I do have Java 6

··· On Mar 22, 5:42 pm, Yaw Anokwa wrote: > hi richard, > > as specified athttp://opendatakit.org/use/aggregate, you need to make > sure you have java 6 installed. please confirm you do. > > also, in the future, please send such questions to the mailing list. > we prefer you use the mailing list because it reduces duplication and > allows the entire community to answer questions in a publicly viewable > and searchable way. > > thanks, > > yaw > > On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote: > > I unzipped the 0.9 build from your site and clicked run on the > > uploadaggregatetoappengine for windows and it brings up a box for 2 seconds > > then goes without asking for app engine log in or anything else! I am now > > stuck, please help!

Hi Richard,

What operating system are you using, and what Java version do you have
installed, and do you have the JRE or the JDK installed?

Mitch

··· On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst < pubandretailconsultants@googlemail.com> wrote:

I do have Java 6

On Mar 22, 5:42 pm, Yaw Anokwa yano...@gmail.com wrote:

hi richard,

as specified athttp://opendatakit.org/use/aggregate, you need to make
sure you have java 6 installed. please confirm you do.

also, in the future, please send such questions to the mailing list.
we prefer you use the mailing list because it reduces duplication and
allows the entire community to answer questions in a publicly viewable
and searchable way.

thanks,

yaw

On Tue, Mar 22, 2011 at 10:35, Richard Hurst pubandretailconsulta...@consultant.com wrote:

I unzipped the 0.9 build from your site and clicked run on the
uploadaggregatetoappengine for windows and it brings up a box for 2
seconds

then goes without asking for app engine log in or anything else! I am
now

stuck, please help!

--
Post: opendatakit@googlegroups.com
Unsubscribe: opendatakit+unsubscribe@googlegroups.com
Options: http://groups.google.com/group/opendatakit?hl=en

--
Mitch Sundt
Software Engineer


University of Washington
mitchellsundt@gmail.com

Richard,

Probably the easiest thing to do is open a cmd window and run 'java
-version' as this will tell us a lot about your paths and version.

To do this simply go to the start menu and select run. In the Run
popup type "cmd". When the command prompt window comes up simply time
"java -version". Paste the response into this email thread and it
should help us to determine what is wrong.

Cheers,
Waylon

··· On Tue, Mar 22, 2011 at 11:28 AM, Mitch Sundt wrote: > Hi Richard, > > What operating system are you using, and what Java version do you have > installed, and do you have the JRE or the JDK installed? > > Mitch > > On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst wrote: >> >> I do have Java 6 >> >> On Mar 22, 5:42 pm, Yaw Anokwa wrote: >> > hi richard, >> > >> > as specified athttp://opendatakit.org/use/aggregate, you need to make >> > sure you have java 6 installed. please confirm you do. >> > >> > also, in the future, please send such questions to the mailing list. >> > we prefer you use the mailing list because it reduces duplication and >> > allows the entire community to answer questions in a publicly viewable >> > and searchable way. >> > >> > thanks, >> > >> > yaw >> > >> > On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote: >> > > I unzipped the 0.9 build from your site and clicked run on the >> > > uploadaggregatetoappengine for windows and it brings up a box for 2 >> > > seconds >> > > then goes without asking for app engine log in or anything else! I am >> > > now >> > > stuck, please help! >> >> -- >> Post: opendatakit@googlegroups.com >> Unsubscribe: opendatakit+unsubscribe@googlegroups.com >> Options: http://groups.google.com/group/opendatakit?hl=en > > > > -- > Mitch Sundt > Software Engineer > http://www.OpenDataKit.org > University of Washington > mitchellsundt@gmail.com > > -- > Post: opendatakit@googlegroups.com > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > Options: http://groups.google.com/group/opendatakit?hl=en >

I am using vista

··· On Mar 22, 6:28 pm, Mitch Sundt wrote: > Hi Richard, > > What operating system are you using, and what Java version do you have > installed, and do you have the JRE or the JDK installed? > > Mitch > > On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst < pubandretailconsulta...@googlemail.com> wrote: > > I do have Java 6 > > > On Mar 22, 5:42 pm, Yaw Anokwa wrote: > > > hi richard, > > > > as specified athttp://opendatakit.org/use/aggregate, you need to make > > > sure you have java 6 installed. please confirm you do. > > > > also, in the future, please send such questions to the mailing list. > > > we prefer you use the mailing list because it reduces duplication and > > > allows the entire community to answer questions in a publicly viewable > > > and searchable way. > > > > thanks, > > > > yaw > > > > On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote: > > > > I unzipped the 0.9 build from your site and clicked run on the > > > > uploadaggregatetoappengine for windows and it brings up a box for 2 > > seconds > > > > then goes without asking for app engine log in or anything else! I am > > now > > > > stuck, please help! > > > -- > > Post: opendatakit@googlegroups.com > > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > > Options:http://groups.google.com/group/opendatakit?hl=en > > -- > Mitch Sundt > Software Engineerhttp://www.OpenDataKit.org > University of Washington > mitchellsu...@gmail.com

Please also confirm that after downloading the zip file, you right-clicked
'ODK_AggregateDeploy_v0.9.5.zip' and chose 'Extract All...', extracted the
contents to a folder, then browsed to that folder and double-clicked the
'uploadAggregateToAppEngine' script from that folder.

If you just browse into the zip file (by double-clicking into it), and try
to run the script from within the zip, the script will flash and fail as you
describe.

Mitch

··· On Tue, Mar 22, 2011 at 11:44 AM, W. Brunette wrote:

Richard,

Probably the easiest thing to do is open a cmd window and run 'java
-version' as this will tell us a lot about your paths and version.

To do this simply go to the start menu and select run. In the Run
popup type "cmd". When the command prompt window comes up simply time
"java -version". Paste the response into this email thread and it
should help us to determine what is wrong.

Cheers,
Waylon

On Tue, Mar 22, 2011 at 11:28 AM, Mitch Sundt msundt@cs.washington.edu wrote:

Hi Richard,

What operating system are you using, and what Java version do you have
installed, and do you have the JRE or the JDK installed?

Mitch

On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst pubandretailconsultants@googlemail.com wrote:

I do have Java 6

On Mar 22, 5:42 pm, Yaw Anokwa yano...@gmail.com wrote:

hi richard,

as specified athttp://opendatakit.org/use/aggregate, you need to make
sure you have java 6 installed. please confirm you do.

also, in the future, please send such questions to the mailing list.
we prefer you use the mailing list because it reduces duplication and
allows the entire community to answer questions in a publicly viewable
and searchable way.

thanks,

yaw

On Tue, Mar 22, 2011 at 10:35, Richard Hurst pubandretailconsulta...@consultant.com wrote:

I unzipped the 0.9 build from your site and clicked run on the
uploadaggregatetoappengine for windows and it brings up a box for 2
seconds
then goes without asking for app engine log in or anything else! I
am

now
stuck, please help!

--
Post: opendatakit@googlegroups.com
Unsubscribe: opendatakit+unsubscribe@googlegroups.com
Options: http://groups.google.com/group/opendatakit?hl=en

--
Mitch Sundt
Software Engineer
http://www.OpenDataKit.org
University of Washington
mitchellsundt@gmail.com

--
Post: opendatakit@googlegroups.com
Unsubscribe: opendatakit+unsubscribe@googlegroups.com
Options: http://groups.google.com/group/opendatakit?hl=en

--
Post: opendatakit@googlegroups.com
Unsubscribe: opendatakit+unsubscribe@googlegroups.com
Options: http://groups.google.com/group/opendatakit?hl=en

--
Mitch Sundt
Software Engineer


University of Washington
mitchellsundt@gmail.com

Sorry for the confusion -- if you have extracted to, say, 'MyODKExtract',
the file you want to double-click is 'MyODKExtract\ODKAggregateDeploy
v0.9.5\uploadAggregateToAppEngine'

And to be clear about extracting: After the download of the file, rather
than choose "Open file", choose "Open Containing Folder" or open a
'Computer' window (aka Windows Explorer) and browse to your Downloads
directory; the downloaded zip file should be there. You should then
right-click on it, and choose the 'Extract all...' and proceed as I
described.

Mitch

··· On Tue, Mar 22, 2011 at 1:54 PM, Richard Hurst < pubandretailconsultants@googlemail.com> wrote:

I am using vista

On Mar 22, 6:28 pm, Mitch Sundt msu...@cs.washington.edu wrote:

Hi Richard,

What operating system are you using, and what Java version do you have
installed, and do you have the JRE or the JDK installed?

Mitch

On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst < pubandretailconsulta...@googlemail.com> wrote:

I do have Java 6

On Mar 22, 5:42 pm, Yaw Anokwa yano...@gmail.com wrote:

hi richard,

as specified athttp://opendatakit.org/use/aggregate, you need to
make

sure you have java 6 installed. please confirm you do.

also, in the future, please send such questions to the mailing list.
we prefer you use the mailing list because it reduces duplication and
allows the entire community to answer questions in a publicly
viewable

and searchable way.

thanks,

yaw

On Tue, Mar 22, 2011 at 10:35, Richard Hurst pubandretailconsulta...@consultant.com wrote:

I unzipped the 0.9 build from your site and clicked run on the
uploadaggregatetoappengine for windows and it brings up a box for 2
seconds

then goes without asking for app engine log in or anything else! I
am

now

stuck, please help!

--
Post: opendatakit@googlegroups.com
Unsubscribe: opendatakit+unsubscribe@googlegroups.com
Options:http://groups.google.com/group/opendatakit?hl=en

--
Mitch Sundt
Software Engineerhttp://www.OpenDataKit.org
University of Washington
mitchellsu...@gmail.com

--
Post: opendatakit@googlegroups.com
Unsubscribe: opendatakit+unsubscribe@googlegroups.com
Options: http://groups.google.com/group/opendatakit?hl=en

--
Mitch Sundt
Software Engineer


University of Washington
mitchellsundt@gmail.com

There is no 'ODK_AggregateDeploy_v0.9.5.zip' once the first zip file
is opened, only a non zip file which doesn't come with an extract all
option.

··· On Mar 22, 7:11 pm, Mitch Sundt wrote: > Please also confirm that after downloading the zip file, you right-clicked > 'ODK_AggregateDeploy_v0.9.5.zip' and chose 'Extract All...', extracted the > contents to a folder, then browsed to that folder and double-clicked the > 'uploadAggregateToAppEngine' script from that folder. > > If you just browse into the zip file (by double-clicking into it), and try > to run the script from within the zip, the script will flash and fail as you > describe. > > Mitch > > > > > > > > > > On Tue, Mar 22, 2011 at 11:44 AM, W. Brunette wrote: > > Richard, > > > Probably the easiest thing to do is open a cmd window and run 'java > > -version' as this will tell us a lot about your paths and version. > > > To do this simply go to the start menu and select run. In the Run > > popup type "cmd". When the command prompt window comes up simply time > > "java -version". Paste the response into this email thread and it > > should help us to determine what is wrong. > > > Cheers, > > Waylon > > > On Tue, Mar 22, 2011 at 11:28 AM, Mitch Sundt wrote: > > > Hi Richard, > > > > What operating system are you using, and what Java version do you have > > > installed, and do you have the JRE or the JDK installed? > > > > Mitch > > > > On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst wrote: > > > >> I do have Java 6 > > > >> On Mar 22, 5:42 pm, Yaw Anokwa wrote: > > >> > hi richard, > > > >> > as specified athttp://opendatakit.org/use/aggregate, you need to make > > >> > sure you have java 6 installed. please confirm you do. > > > >> > also, in the future, please send such questions to the mailing list. > > >> > we prefer you use the mailing list because it reduces duplication and > > >> > allows the entire community to answer questions in a publicly viewable > > >> > and searchable way. > > > >> > thanks, > > > >> > yaw > > > >> > On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote: > > >> > > I unzipped the 0.9 build from your site and clicked run on the > > >> > > uploadaggregatetoappengine for windows and it brings up a box for 2 > > >> > > seconds > > >> > > then goes without asking for app engine log in or anything else! I > > am > > >> > > now > > >> > > stuck, please help! > > > >> -- > > >> Post: opendatakit@googlegroups.com > > >> Unsubscribe: opendatakit+unsubscribe@googlegroups.com > > >> Options:http://groups.google.com/group/opendatakit?hl=en > > > > -- > > > Mitch Sundt > > > Software Engineer > > >http://www.OpenDataKit.org > > > University of Washington > > > mitchellsu...@gmail.com > > > > -- > > > Post: opendatakit@googlegroups.com > > > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > > > Options:http://groups.google.com/group/opendatakit?hl=en > > > -- > > Post: opendatakit@googlegroups.com > > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > > Options:http://groups.google.com/group/opendatakit?hl=en > > -- > Mitch Sundt > Software Engineerhttp://www.OpenDataKit.org > University of Washington > mitchellsu...@gmail.com

Hi,

when extracting it warns that there are duplicate files with the same
name and all I can do is skip these which includes the file I need!

any chance you can send me the correct file I need so that I can just
install that element and get the form onto my android tablet?

Thanks

··· On Mar 22, 10:05 pm, Mitch Sundt wrote: > Sorry for the confusion -- if you have extracted to, say, 'MyODKExtract', > the file you want to double-click is 'MyODKExtract\ODKAggregateDeploy > v0.9.5\uploadAggregateToAppEngine' > > And to be clear about extracting: After the download of the file, rather > than choose "Open file", choose "Open Containing Folder" or open a > 'Computer' window (aka Windows Explorer) and browse to your Downloads > directory; the downloaded zip file should be there. You should then > right-click on it, and choose the 'Extract all...' and proceed as I > described. > > Mitch > > On Tue, Mar 22, 2011 at 1:54 PM, Richard Hurst < pubandretailconsulta...@googlemail.com> wrote: > > I am using vista > > > On Mar 22, 6:28 pm, Mitch Sundt wrote: > > > Hi Richard, > > > > What operating system are you using, and what Java version do you have > > > installed, and do you have the JRE or the JDK installed? > > > > Mitch > > > > On Tue, Mar 22, 2011 at 10:59 AM, Richard Hurst < pubandretailconsulta...@googlemail.com> wrote: > > > > I do have Java 6 > > > > > On Mar 22, 5:42 pm, Yaw Anokwa wrote: > > > > > hi richard, > > > > > > as specified athttp://opendatakit.org/use/aggregate, you need to > > make > > > > > sure you have java 6 installed. please confirm you do. > > > > > > also, in the future, please send such questions to the mailing list. > > > > > we prefer you use the mailing list because it reduces duplication and > > > > > allows the entire community to answer questions in a publicly > > viewable > > > > > and searchable way. > > > > > > thanks, > > > > > > yaw > > > > > > On Tue, Mar 22, 2011 at 10:35, Richard Hurst wrote: > > > > > > I unzipped the 0.9 build from your site and clicked run on the > > > > > > uploadaggregatetoappengine for windows and it brings up a box for 2 > > > > seconds > > > > > > then goes without asking for app engine log in or anything else! I > > am > > > > now > > > > > > stuck, please help! > > > > > -- > > > > Post: opendatakit@googlegroups.com > > > > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > > > > Options:http://groups.google.com/group/opendatakit?hl=en > > > > -- > > > Mitch Sundt > > > Software Engineerhttp://www.OpenDataKit.org > > > University of Washington > > > mitchellsu...@gmail.com > > > -- > > Post: opendatakit@googlegroups.com > > Unsubscribe: opendatakit+unsubscribe@googlegroups.com > > Options:http://groups.google.com/group/opendatakit?hl=en > > -- > Mitch Sundt > Software Engineerhttp://www.OpenDataKit.org > University of Washington > mitchellsu...@gmail.com